{{#field.locale.label_tooltip}}
	<span class="{{CSSPRFX}}label-tooltip badge badge-info badge-pill" data-placement="bottom" title="{{field.locale.label_tooltip}}">?</span>
{{/field.locale.label_tooltip}}
